Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back > Forums > Linux Forums > Linux - Distributions > Slackware
User Name
Slackware This Forum is for the discussion of Slackware Linux.


Closed Thread
  Search this Thread
Old 01-28-2010, 09:25 AM   #1
LQ Newbie
Registered: Apr 2009
Posts: 21

Rep: Reputation: 15
Unable to build from Slackbuild in slackware 13

Hi Guys

I installed slackware 13 reacently

i was trying to build wvstreams and wvdial

when i give the ./wvdial.Slackbild it runs for quite some time and at the end while creating the package it gives me an error cannot find gzip compression utility in $PATH. and there is no tgz or txz package in /tmp folder

then i ran pkgtool and found that gzip isnt installed. the i installed it from the slackware dvd. but still i am getting the same error

Please help me at the earlies

Thank you all in advance

Best Regards
Old 01-28-2010, 04:50 PM   #2
Registered: Nov 2002
Location: Kent, England
Distribution: Debian Testing
Posts: 19,191
Blog Entries: 4

Rep: Reputation: 464Reputation: 464Reputation: 464Reputation: 464Reputation: 464
Please post your thread in only one forum. Posting a single thread in the most relevant forum will make it easier for members to help you and will keep the discussion in one place. This thread is being closed because it is a duplicate.

Closed Thread

Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off

Similar Threads
Thread Thread Starter Forum Replies Last Post
What changes must be made in a slackBuild from 11.x To build for Slackware64 current? Alexvader Slackware 5 12-30-2009 02:38 PM
[SOLVED] can't build texlive slackbuild portia Slackware 27 12-28-2009 08:41 AM
Unable to compile with 12.2 php.Slackbuild (trying to add mycrypt) brainycat Slackware 9 02-17-2009 11:46 PM nvidia kernel build script bug Woodsman Slackware 3 04-06-2008 08:48 PM
Unable to Build ELDK3.1 for kernel 2.4.25. On Booting Unable to mount root fs.. kannath Debian 0 05-11-2006 10:26 AM

All times are GMT -5. The time now is 12:21 AM.

Main Menu
Write for LQ is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration